Support » Plugin: WP Super Cache » Update 1.5.0 Has instant death bug, its a plug em not a plugin

  • This WP plugin is instant crash time which disables access to everything including WP Admin, as in one can’t get in to deactivate the Plug EM, you just get shot no mercy. Don’t for the life of your blog touch this update!

Viewing 5 replies - 1 through 5 (of 5 total)
  • Same here. The error in the log is:

    Class ‘WP_REST_Controller’ not found in /–/web/content/wp-content/plugins/wp-super-cache/rest/class.wp-super-cache-rest-get-settings.php on line 5

    Same here

    Same here. Mine reads

    Parse error: syntax error, unexpected T_FUNCTION in /home/content/75/6066975/html/wp-content/plugins/wp-super-cache/rest/load.php on line 144

    As far as I can tell, this version of WP Super Cache requires at least WP core 4.7+, so if you’re running an older version of WordPress you’ll need to either update WP core or roll the WPSC plugin back to version 1.4.9.

    If you’re unsure how to do either of these, I would recommend you reach out to your WordPress support provider or developer for further assistance.

    Hope that helps!

    I’m on WP 4.8 and have a fatal error.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Update 1.5.0 Has instant death bug, its a plug em not a plugin’ is closed to new replies.